@charset "UTF-8";

/* defaults */
img, audio, iframe { max-width: 100%; }
button { cursor: pointer; }
button.none, .button.none, [type="submit"].none { border: none; background-color: transparent; color: currentColor; padding: 0; line-height: 1.25; }
button.none:before, .button.none:before, [type="submit"].none:before { display: none; }
strong a, a strong { font-weight: 600 !important; }

/* colors */
.department-icon.category-12::before { color: #e73132; }
.tx-na5108easyevent .event-list.slider ul li.category-1 { border-left-color: rgba(122,88,159, .5); }
.tx-na5108easyevent .event-list.slider ul li.category-3 { border-left-color: rgba(241,121,0, .5); }
.tx-na5108easyevent .event-list.slider ul li.category-15 { border-left-color: rgba(0,58,100, .5); }

body.category-1 .middle-column a:not(.btn),
body.category-1 .sidebar.right a:not(.btn) { color: #7A589F; }
body.category-2 .middle-column a:not(.btn),
body.category-2 .sidebar.right a:not(.btn) { color: #9EC400; }
body.category-3 .middle-column a:not(.btn),
body.category-3 .sidebar.right a:not(.btn) { color: #F17900; }
body.category-4 .middle-column a:not(.btn),
body.category-4 .sidebar.right a:not(.btn) { color: #F4C500; }
body.category-11 .middle-column a:not(.btn),
body.category-11 .sidebar.right a:not(.btn) { color: #00AA9C; }
body.category-12 .middle-column a:not(.btn),
body.category-12 .sidebar.right a:not(.btn) { color: #e73132; }
body.category-15 .middle-column a:not(.btn),
body.category-37 .middle-column a:not(.btn),
body.category-15 .sidebar.right a:not(.btn),
body.category-37 .sidebar.right a:not(.btn) { color: #5bb0dc; }

body.category-1 button.btn { background-color: #7A589F; color: #fff; }
body.category-2 button.btn { background-color: #9EC400; color: #fff; }
body.category-3 button.btn { background-color: #F17900; color: #fff; }
body.category-4 button.btn { background-color: #F4C500; color: #fff; }
body.category-11 button.btn { background-color: #00AA9C; color: #fff; }
body.category-12 button.btn { background-color: #e73132; color: #fff; }
body.category-15 button.btn { background-color: #5bb0dc; color: #fff; }
body.category-1 .btn.invers { background-color: #fff; color: #7A589F; }
body.category-2 .btn.invers { background-color: #fff; color: #9EC400; }
body.category-3 .btn.invers { background-color: #fff; color: #F17900; }
body.category-4 .btn.invers { background-color: #fff; color: #F4C500; }
body.category-11 .btn.invers { background-color: #fff; color: #00AA9C; }
body.category-12 .btn.invers { background-color: #fff; color: #e73132; }
body.category-15 .btn.invers { background-color: #fff; color: #5bb0dc; }

body.category-46 a.btn,
body.category-46 input.button-standard,
body.category-46 a.button-standard { background-color: #F17900; }
body.category-46 .mask-slash,
body.category-46 .mask-slash--inverted,
body.category-46 .bg-slash { fill: #F17900; }
body.category-46 .breadcrumb { background-color: #F8C289; }
body.category-46 .breadcrumb .mask-slash--inverted { fill: #FBDBB8; }
body.category-46 .department-logo::before { content: "\e909"; }
body.category-46 .breadcrumb a:hover,
body.category-46 .btn.invers,
body.category-46 .middle-column a:not(.btn),
body.category-46 .sidebar.right a:not(.btn) { color: #F17900; }

body.category-47 a.btn,
body.category-47 input.button-standard,
body.category-47 a.button-standard { background-color: #7A589F; }
body.category-47 .mask-slash,
body.category-47 .mask-slash--inverted,
body.category-47 .bg-slash { fill: #7A589F; }
body.category-47 .breadcrumb { background-color: #CEC3DC; }
body.category-47 .breadcrumb .mask-slash--inverted { fill: #E4DEEC; }
body.category-47 .department-logo::before { content: "\e906"; }
body.category-47 .breadcrumb a:hover,
body.category-47 .btn.invers,
body.category-47 .middle-column a:not(.btn),
body.category-47 .sidebar.right a:not(.btn) { color: #7A589F; }

body.category-48 a.btn,
body.category-48 input.button-standard,
body.category-48 a.button-standard { background-color: #e73132; }
body.category-48 .mask-slash,
body.category-48 .mask-slash--inverted,
body.category-48 .bg-slash { fill: #e73132; }
body.category-48 .breadcrumb { background-color: #F9C4CA; }
body.category-48 .breadcrumb .mask-slash--inverted { fill: #FCDFE4; }
body.category-48 .department-logo::before { content: "\e908"; }
body.category-48 .breadcrumb a:hover,
body.category-48 .btn.invers,
body.category-48 .middle-column a:not(.btn),
body.category-48 .sidebar.right a:not(.btn) { color: #e73132; }

body.category-49 a.btn,
body.category-49 input.button-standard,
body.category-49 a.button-standard { background-color: #F4C500; }
body.category-49 .mask-slash,
body.category-49 .mask-slash--inverted,
body.category-49 .bg-slash { fill: #F4C500; }
body.category-49 .breadcrumb { background-color: #F9E48F; }
body.category-49 .breadcrumb .mask-slash--inverted { fill: #FCF0BF; }
body.category-49 .department-logo::before { content: "\e903"; }
body.category-49 .breadcrumb a:hover,
body.category-49 .btn.invers,
body.category-49 .middle-column a:not(.btn),
body.category-49 .sidebar.right a:not(.btn) { color: #F4C500; }

body.category-50 a.btn,
body.category-50 input.button-standard,
body.category-50 a.button-standard { background-color: #9EC400; }
body.category-50 .mask-slash,
body.category-50 .mask-slash--inverted,
body.category-50 .bg-slash { fill: #9EC400; }
body.category-50 .breadcrumb { background-color: #D5E48F; }
body.category-50 .breadcrumb .mask-slash--inverted { fill: #E7F0BF; }
body.category-50 .department-logo::before { content: "\e905"; }
body.category-50 .breadcrumb a:hover,
body.category-50 .btn.invers,
body.category-50 .middle-column a:not(.btn),
body.category-50 .sidebar.right a:not(.btn) { color: #9EC400; }

body.category-51 a.btn,
body.category-51 input.button-standard,
body.category-51 a.button-standard { background-color: #00AA9C; }
body.category-51 .mask-slash,
body.category-51 .mask-slash--inverted,
body.category-51 .bg-slash { fill: #00AA9C; }
body.category-51 .breadcrumb { background-color: #A3E0DB; }
body.category-51 .breadcrumb .mask-slash--inverted { fill: #CCEEEB; }
body.category-51 .department-logo::before { content: "\e907"; }
body.category-51 .breadcrumb a:hover,
body.category-51 .btn.invers,
body.category-51 .middle-column a:not(.btn),
body.category-51 .sidebar.right a:not(.btn) { color: #00AA9C; }

body.category-51 .btn.invers,
body.category-50 .btn.invers,
body.category-49 .btn.invers,
body.category-48 .btn.invers,
body.category-47 .btn.invers,
body.category-46 .btn.invers { background-color: #fff; }

body .btn.invers:before { color: currentColor; }

/* button */
.button-small { font-size: .75rem; }
.button-small:before { font-size: 1rem; }

/* js-cookie-law-placeholder */
.js-cookie-law-placeholder { text-align: center; padding: 1rem; background-color: #5CB0DC; color: #fff; width: 100%; display: block; }
.js-cookie-law-placeholder button { border: none; }
.js-cookie-law-placeholder p { line-height: 1.15; }

/* header > button.direct-communication { bottom: 8.5rem; right: 2.1rem; } */
/* .direct-communication-box { bottom: 8.5rem; } */
#userlike-frame { bottom: 5rem !important; right: -.5rem !important; max-height: 85% !important; }
@media (max-width: 991.98px) {
	#userlike-frame { bottom: 4rem !important; }
}

/* icons */
.accordion #news_ajax_section .card a:before { top: 3rem; left: 2rem; }
.icon-diu-icons-instagram:before { content: "\3f"; }
.content-page a[href^="mailto:"].button-border::before { display: none; }
a[href$=".pdf"]::before { content: "\6b" !important; font-family: "diu-iconfont"; padding-right: .25rem; text-transform: none; }

/* body.category-46 .department-logo:before { font-family: "diu-iconfont"; font-weight: 400; font-size: 4.5rem; line-height: 1; display: inline-block; } */
body[class*="category-"] .department-logo:before { font-family: "diu-iconfont"; font-weight: 400; font-size: 4.5rem; line-height: 1; display: inline-block; }

/* header */
header .language { display: block; top: 4px; font-weight: 500; }
header .language a { color: #C2C6C8; }
header .language a:hover { text-decoration: none; color: #5CB0DC; }
header .socialbar { right: 4rem; }
/* header .login-service { right: 13rem; } */
header .login-service { right: 3rem; border-right: 1px solid #C2C6C8; padding-right: 1rem; }
header .podcast-link { background-color: #5CB0DC; vertical-align: middle; line-height: 1.33; margin-top: 0.125rem; }
header .podcast-link:before { content: "\f2cb"; }
@media (max-width: 1080px) {
	header .login-service { right: auto; left: 0; }
}
@media (max-width: 992px) {
	.header-image .claim .department-logo,
	.hero:not(.ce) .claim .department-logo { top: 1rem; }
	.header-image .overlay img,
	.hero:not(.ce) .overlay img { max-height: 25vh; }
}

/* header image */
.header-image .claim .button-standard { border: 1px solid currentColor; }

/* accordion */
.accordion .news_ajax_section,
.accordion .tx-na5108easyevent { display: none; }
.tx-na5108contacts .accordion-section header { flex: unset; max-width: none; margin-left: 0; padding: 1rem 6rem 0 6rem; }
.tx-na5108contacts .accordion-section .accordion-content { padding: 0 6rem; }

/* navigation */
.footer-nav-col { margin-top: 1rem; margin-bottom: 1rem; }

@media (max-width: 991.98px) {
	.primary-menu ul.navigation { top: 4.5rem; bottom: 0; padding-bottom: 1rem; }
}

/* footer */
.social-links-container { padding-bottom: 1rem }
.social-links-container .title { display: block; color: #455157; margin-bottom: .5rem; }
.social-links-container .socialbar a { visibility: visible; color: #455157; text-align: center; width: 15.9%; line-height: 1; vertical-align: top; padding-bottom: 1rem; }
.social-links-container .socialbar a:hover { text-decoration: none; color: #5CB0DC; }
.social-links-container .socialbar a::before { font-size: 2rem; display: block; padding-bottom: .5rem; }
.social-link.diu-podcast::before { content: "\f2cb"; }
.social-link.spotify::before { content: "\f4c7"; }
.social-link.apple-podcasts::before { content: "\e900"; }
.social-link.deezer::before { content: "\e901"; }

@media (max-width: 1400px) {
	.social-links-container .socialbar a { width: 32%; }
}

/* podcast störer */
.podcast-stoerer { position: absolute; z-index: 99; right: 0; top: 15vh; }
body.dont-scroll .podcast-stoerer { z-index: -1; }
@media (max-width: 768px) {
	.podcast-stoerer { display: none; }
}
.podcast-stoerer a {
	display: block; padding: 1rem;
	border-radius: .5rem 0 0 .5rem; color: #fff; box-shadow: 0 0 1rem rgba(0,0,0, 0.25); font-family: "Barlow Semi Condensed", sans-serif; line-height: 1.333;
	-webkit-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease;
	background: #003A64;
	background: -moz-linear-gradient(90deg, #003A64 0%, rgba(47,124,168,1) 100%);
	background: -webkit-linear-gradient(90deg, #003A64 0%, rgba(47,124,168,1) 100%);
	background: linear-gradient(90deg, #003A64 0%, rgba(47,124,168,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#003A64",endColorstr="#2f7ca8",GradientType=1); 
}
.podcast-stoerer a:hover { color: #fff; text-decoration: none; padding-right: 3rem; border-radius: 0; }
.podcast-stoerer strong { font-weight: 600; }

/* grid */
@media (min-width: 768px) {
	/*.home .ce .layout-0 .frame-layout-0 { margin-left: 8.3333333333%; }*/
    /*.home .ce .layout-8 .frame-layout-8 { margin-left: 8.3333333333%; }*/
    .home .ce .frame {
        margin: 0 auto;
    }
    .home .ce [class^="layout-"]{
        margin-left: -1rem;
        margin-right: -1rem;
    }
    .home .ce .layout-2 .frame-layout-2 { flex: 0 0 83.3333333333%; max-width: 83.3333333333%;margin: 0 auto; padding-left: 0; padding-right: 0 }

    .home .ce .layout-0 .frame-layout-0 { flex: 0 0 83.3333333333%; max-width: 83.3333333333%;margin: 0 auto; padding-left: 0; padding-right: 0 }
    .home .ce .layout-4 .frame-layout-4 { flex: 0 0 83.3333333333%; max-width: 83.3333333333%;margin: 0 auto;  }

    .home .ce .layout-8 .frame-layout-8 { flex: 0 0 88.3333333333%; max-width: 88.3333333333%;margin: 0 auto; }

    .home .ce.ce-diu_theme_card_menu .frame-type-diu_theme_card_menu { flex: 0 0 83.3333333333%; max-width: 83.3333333333%; }
    .home .ce .layout-13 .frame-type-diu_expert_cards { flex: 0 0 83.3333333333%; max-width: 83.3333333333%; }
}

/* search */
.primary-nav-container a.page-193 {
	background-color: transparent;
	border: none;
	display: inline-block;
	color: #445157;
	font-weight: 500;
	font-size: 1.25rem;
	outline: none;
	width: 1.25rem;
	height: 2rem;
	overflow: hidden;
}
.primary-nav-container a.page-193::before {
	content: '\57';
	font-family: "diu-iconfont";
	font-weight: 600;
	font-size: 1.25rem;
	line-height: 1;
	display: inline-block;
	margin-left: .15rem;
}

/* sidebar */
.sidebar.right td { color: #455157; line-height: 1.5rem; }
.sidebar.right .btn,
.sidebar.right .button-border,
.sidebar.right .button-standard { margin-top: 0;}

/* accordion event list */
body.page-46 .accordion { padding: 0; }
.accordion .tx-na5108easyevent { padding: 0 80px 2rem 80px; }

/* heros */
.hero.ce.secondary a.button-standard:hover { background-color: #003A64; }
@media (max-width: 1200px) {
	.hero:not(.ce) .claim { bottom: auto; transform: none; }
}

/* image gallery */
.partner-list .frame-type-image .ce-column { margin-left: 3%; margin-right: 3%; }

.partner-list .tx-na5108contacts { display: none; }

.ce-textpic.ce-right .ce-gallery .ce-row { float: right; margin-left: 1rem; }
.ce-textpic.ce-left .ce-gallery .ce-row { float: left; margin-right: 1rem; }

/* subpage list */
.list-subpages.subpage-layout-4 { margin-right: -1rem; margin-left: -1rem; width: 100%; max-width: 1024px; margin: 0 auto; }
.list-subpages.subpage-layout-4 .subpage-item { flex: 0 0 25%; max-width: 25%; margin-bottom: 0; }
.list-subpages.subpage-layout-4 .subpage-item .card { border: none; position: relative; padding: .5rem .5rem 0 .5rem; background-color: transparent; width: 100%; }
.list-subpages.subpage-layout-4 .subpage-item .card:hover { box-shadow: none; background-color: rgba(0,58,100,.1); }
.list-subpages.subpage-layout-4 .subpage-item .card h3 { margin: .5rem auto; padding: 0; color: #003A64; text-align: center; line-height: 1.5; }
.list-subpages.subpage-layout-4 .subpage-item .card:hover h3 { color: #5bb0dc; }
.list-subpages.subpage-layout-4 .subpage-item .card h3 a { display: inline-block; font-size: 1rem; margin-top: .5rem; }
.list-subpages.subpage-layout-4 .subpage-item .card h3 a:hover { text-decoration: none; }

.list-subpages.subpage-layout-4 .subpage-item .card h3::before { display: block; position: relative; height: 5rem; left: auto; right: auto; top: auto; width: 100%; background: transparent no-repeat center; background-size: contain; }
.list-subpages.subpage-layout-4 .subpage-item:nth-of-type(1) .card h3::before { background-image: url(../img/zielgruppen-icon-learn.svg); }
.list-subpages.subpage-layout-4 .subpage-item:nth-of-type(2) .card h3::before { background-image: url(../img/zielgruppen-icon-update.svg); }
.list-subpages.subpage-layout-4 .subpage-item:nth-of-type(3) .card h3::before { background-image: url(../img/zielgruppen-icon-coop.svg); }
.list-subpages.subpage-layout-4 .subpage-item:nth-of-type(4) .card h3::before { background-image: url(../img/zielgruppen-icon-date.svg); }

@media (max-width: 900px) {
	.list-subpages.subpage-layout-4 .subpage-item { flex: 0 0 50%; max-width: 50%; }
}
@media (max-width: 560px) {
	.list-subpages.subpage-layout-4 .subpage-item { flex: 0 0 100%; max-width: 100%; }
	.list-subpages.subpage-layout-1 .card h2.department-icon { margin-top: 1rem; font-size: 1.25rem; }
}
@media (max-width: 340px) {
	.list-subpages.subpage-layout-1 .card h2.department-icon { font-size: 1rem; }
}

/* helper */
.hide { display: none; }
.ce-headline-center { text-align: center; }
.ce-headline-left { text-align: left; }
.ce-headline-right { text-align: right; }
.middle-column .ce-list ul:not(.noList) { padding-left: 1rem; list-style: disc; }
/* .middle-column .ce-list ol { padding-left: 1rem; list-style: decimal; } */
.frame-type-list > ul { list-style: none !important; }
.frame-space-before-extra-small { padding-top: 1rem !important; }
.frame-space-after-extra-small { padding-bottom: 1rem !important; }
.frame-space-before-small { padding-top: 2rem !important; }
.frame-space-after-small { padding-bottom: 2rem !important; }
.text-red { color: red; }
a.stretched-link:after { position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 1; pointer-events: auto; content: ""; background-color: rgba(0,0,0,0); }

/* contacts */
.middle-column .tx-na5108contacts { font-weight: 300; }
.middle-column .tx-na5108contacts .contact { position: relative; }
.middle-column .tx-na5108contacts .contact p { line-height: 1.5; }
.middle-column .tx-na5108contacts .contact-list .image-container { position: relative; cursor: pointer; overflow: hidden; }
.middle-column .tx-na5108contacts .contact-list .image-container .hover-content {
	position: absolute; left: -100%; right: auto; top: 0; width: 100%; height: calc(100% - .5rem); background: #5CB0DC; overflow: hidden; color: #fff; padding: 1rem; font-weight: 400;
	-webkit-transition: all .25s ease; -o-transition: all .25s ease; transition: all .25s ease;
}
.middle-column .tx-na5108contacts .contact.has-hover-content .hover-content .like-p,
.middle-column .tx-na5108contacts .contact.has-hover-content .hover-content { font-size: .85rem !important; }
.middle-column .tx-na5108contacts .contact.has-hover-content:hover .hover-content { left: 0; right: 0; }

/* cookie law */
	/* container */
#na5108cookielaw-container { position: fixed; left: 0; right: 0; top: 0; bottom: 0; z-index: 1000000; background-color: rgba(0,0,0, .25); }
.na5108cookielaw_wrapper { position: fixed; left: 50%; top: 50%; width: 50%; max-width: 800px; border: 1rem solid #003A64; overflow: auto; max-height: calc(100% - 2rem); transform: translate(-50%,-50%); z-index: +1; background-color: #003A64; color: #fff; padding: 1rem; box-shadow: 0 0 1rem rgba(0,0,0, 0.25); }
body.page-52 #na5108cookielaw-container,
body.page-54 #na5108cookielaw-container { position: relative; }
body.page-52 .na5108cookielaw_wrapper,
body.page-54 .na5108cookielaw_wrapper { left: 0; right: 0; top: auto; bottom: 0; width: 100%; max-width: none; transform: none; max-height: 33%; overflow: auto; }
.na5108cookielaw_wrapper .button:not(.none) { background-color: #5CB0DC; border: none; }
.na5108cookielaw_wrapper .button.large { padding: .75rem; font-size: 1.25rem; }
.na5108cookielaw_wrapper .pull-left { float: left; }
.na5108cookielaw_wrapper .pull-right { float: right; }
.na5108cookielaw_wrapper p { margin-bottom: 1rem; line-height: 1.25; }
.na5108cookielaw_wrapper label { margin-bottom: 0; }
.na5108cookielaw_wrapper label input { transform: scale(1.5); margin-right: .5rem; }
.na5108cookielaw_wrapper .clearfix:after { content: "."; clear: both; display: block; visibility: hidden; height: 0; }
.na5108cookielaw_wrapper .cookie-list-icon span { border: 1px solid currentColor; border-radius: 50%; line-height: 1; display: block; width: 1.25rem; height: 1.25rem; display: inline-block; }
.cookie-settings-container { position: relative; padding: 1rem; margin-left: -1rem; background-color: #F6F6F7; color: #455157; }
.cookie-settings-container .close { position: absolute; right: 1rem; top: .5rem; font-size: 2rem; line-height: 1; }

@media (max-width: 900px) {
	.na5108cookielaw_wrapper { min-width: 80%; }
	.cookie-settings-container { margin-right: -1rem; }
}
@media (max-width: 560px) {
	.na5108cookielaw_wrapper { min-width: 90%; }
	.cookie-settings-container .like-h3 { font-size: 1rem; }
}
@media (max-width: 360px) {
	.cookie-settings-container .like-h3 { font-size: 0.75rem; text-align: left !important; display: block; }
}

/* iframe wrapper */
.iframe-wrapper { position: relative; display: block; }


@media (min-width: 992px) {
    .frame-type-textmedia .video-embed {
        margin: 0 5rem;
    }
}
.frame-type-textmedia .iframe-wrapper {
    text-align: center;
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 56.25%;
}
.frame-type-textmedia .iframe-wrapper iframe{
    border: 0;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}
.iframe-wrapper-info { position: absolute; left: 0; right: 0; top: 0; bottom: 0; overflow: hidden; background-color: #eee; padding: 1rem; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; 	color: #5CB0DC; }
.iframe-wrapper-info a,
.iframe-wrapper-info a:hover { font-weight: bold; color: #5CB0DC; }

.content-page h2, .content-page .like-h2,
h2, .like-h2 { font-size: 1.5rem; line-height: 1; }

/* headlines */
@media (max-width: 480px) {
	h2, .like-h2 { font-size: 1.5rem; }
	.content-page h2, .content-page .like-h2 { line-height: 1.25; }
}
@media (max-width: 360px) {
	h2, .like-h2 { font-size: 1.25rem; }
}

/* mauticform */
.mauticform_wrapper .mauticform-row { clear: both; float: none; display: block; margin-bottom: .25rem; }
.mauticform_wrapper .mauticform-row.mauticform-freetext { margin-top: .75rem; }
.mauticform_wrapper .mauticform-row.mauticform-checkboxgrp { margin-bottom: .75rem; }
.mauticform_wrapper .mauticform-row.mauticform-button-wrapper { text-align: center; }

.mauticform_wrapper .mauticform-label { width: 24%; }
.mauticform_wrapper .mauticform-input,
.mauticform_wrapper .mauticform-textarea { width: 75%; border: 1px solid rgb(153, 153, 153); }
.mauticform_wrapper .mauticform-textarea { vertical-align: top; }

.mauticform_wrapper .mauticform-errormsg { color: red; font-weight: 300; }

/* form */
.control-label { line-height: 1.33; }
.form-group { margin-bottom: 1rem; }
.control-label { margin-bottom: .5rem; }
.form-control { width: 100%; }
input[type="checkbox"] { margin-right: 1rem; }

/* ============= Vendors */
/* lightbox */
.lb-loader,.lightbox{text-align:center;line-height:0}.lb-dataContainer:after,.lb-outerContainer:after{content:"";clear:both}body.lb-disable-scrolling{overflow:hidden}.lightboxOverlay{position:absolute;top:0;left:0;z-index:9999;background-color:#000;opacity:.8;display:none}.lightbox{position:absolute;left:0;width:100%;z-index:10000;font-weight:400}.lightbox .lb-image{display:block;height:auto;max-width:inherit;max-height:none;border-radius:3px;border:4px solid #fff}.lightbox a img{border:none}.lb-outerContainer{position:relative;width:250px;height:250px;margin:0 auto;border-radius:4px;background-color:#fff}.lb-loader,.lb-nav{position:absolute;left:0}.lb-outerContainer:after{display:table}.lb-loader{top:43%;height:25%;width:100%}.lb-cancel{display:block;width:32px;height:32px;margin:0 auto;background:url(../img/loading.gif) no-repeat}.lb-nav{top:0;height:100%;width:100%;z-index:10}.lb-container>.nav{left:0}.lb-nav a{outline:0;background-image:url(data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==)}.lb-next,.lb-prev{height:100%;cursor:pointer;display:block}.lb-nav a.lb-prev{width:34%;left:0;float:left;background:url(../img/prev.png) left 48% no-repeat;opacity:0;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s}.lb-nav a.lb-prev:hover{opacity:1}.lb-nav a.lb-next{width:64%;right:0;float:right;background:url(../img/next.png) right 48% no-repeat;opacity:0;-webkit-transition:opacity .6s;-moz-transition:opacity .6s;-o-transition:opacity .6s;transition:opacity .6s}.lb-nav a.lb-next:hover{opacity:1}.lb-dataContainer{margin:0 auto;padding-top:5px;width:100%;border-bottom-left-radius:4px;border-bottom-right-radius:4px}.lb-dataContainer:after{display:table}.lb-data{padding:0 4px;color:#ccc}.lb-data .lb-details{width:85%;float:left;text-align:left;line-height:1.1em}.lb-data .lb-caption{font-size:13px;font-weight:700;line-height:1em}.lb-data .lb-caption a{color:#4ae}.lb-data .lb-number{display:block;clear:left;padding-bottom:1em;font-size:12px;color:#999}.lb-data .lb-close{display:block;float:right;width:30px;height:30px;background:url(../img/close.png) top right no-repeat;text-align:right;outline:0;opacity:.7;-webkit-transition:opacity .2s;-moz-transition:opacity .2s;-o-transition:opacity .2s;transition:opacity .2s}.lb-data .lb-close:hover{cursor:pointer;opacity:1}

/* modal */
.modal{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1050;display:none;overflow:hidden;-webkit-overflow-scrolling:touch;outline:0}.modal.fade .modal-dialog{-webkit-transition:-webkit-transform .3s ease-out;-o-transition:-o-transform .3s ease-out;transition:transform .3s ease-out;-webkit-transform:translate(0,-25%);-ms-transform:translate(0,-25%);-o-transform:translate(0,-25%);transform:translate(0,-25%)}.modal.in .modal-dialog{-webkit-transform:translate(0,0);-ms-transform:translate(0,0);-o-transform:translate(0,0);transform:translate(0,0)}.modal-open .modal{overflow-x:hidden;overflow-y:auto}.modal-dialog{position:relative;width:auto;margin:10px}.modal-content{position:relative;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;outline:0;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5)}.modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#000}.modal-backdrop.fade{opacity:0}.modal-backdrop.in{opacity:.5}.modal-header{padding:1rem}.modal-header .close{position:absolute;right:-1rem;top:-1rem;background:#fff;color:currentColor;border-radius:50%;height:2.5rem;width:2.5rem;line-height:1;font-size:2rem;padding:0;border:1px solid currentColor}.modal-header .close:before{display:none}.modal-body{position:relative;padding:0 1rem;line-height:1.333}.modal-body label{font-weight:700;margin-bottom:.25rem}.modal-body input{border-width:0 0 1px 0;padding:.5rem 0}.modal-body [class*=col-] input{width:100%}.modal-body .rowSpace{margin-bottom:1rem}.modal-body .error{color:red}.modal-body input.error{border-color:red}.modal-footer{padding:1rem}.modal-footer .btn{border:none}.modal-scrollbar-measure{position:absolute;top:-9999px;width:50px;height:50px;overflow:scroll}@media (min-width:768px){.modal-dialog{width:600px;margin:30px auto}.modal-content{-webkit-box-shadow:0 5px 15px rgba(0,0,0,.5);box-shadow:0 5px 15px rgba(0,0,0,.5)}.modal-sm{width:300px}}@media (min-width:992px){.modal-lg{width:900px}}.modal-footer:after,.modal-footer:before,.modal-header:after,.modal-header:before{display:table;content:" "}.modal-footer:after,.modal-header:after{clear:both}